/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ NAVIGATION MODULES ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Choose the Navigation settings that suits your design within Contegro Administration, 
	by changing the Module Settings on an individual page, or within the Template for a Global Setting.
	Encompases Bread Crumb, Navigation Modules.
	Prefix each Class Selector with a custom CSS class in the Module/Template Settings if required.
*/

/* === [ BREADCRUMB ] ============================== */

.Breadcrumb {
	padding: 30px 0 0 30px;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	background: black;
	font-family: 'HelveticaNeueLTStd-Md';
	z-index: 30;
	width: 33%;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	   -moz-box-sizing: border-box;    /* Firefox, other Gecko */
			box-sizing: border-box;         /* Opera/IE 8+ */		
}

.Breadcrumb a {
    display: inline-block;
    margin: 0;
    text-decoration: none;
    color: #FFFFFF;
}	
.Breadcrumb > span:nth-child(1) > a {
    color: #00aeef;
}

	.Breadcrumb a:last-child { 
		color: #e5e5e5;
	}

	 /* hide the last link for 3rd level pages */
	.Breadcrumb.Depth3 a:last-child { 
		display: none;
	}
	 /* hide the last spacer for 3rd level pages */
	.Breadcrumb.Depth3 i:nth-last-child(2) {
		/*display: none;*/
	}
	 /* color the second to last link */
	.Breadcrumb.Depth3 a:nth-last-child(3) { 
		color: #e5e5e5;
	}
	 /* if the first link is the last link, don't hide it */
	.Breadcrumb.Depth3 a:first-child:last-child { 
		display: inline-block;
	}

	
	.Breadcrumb .bs { /* spacer */
		color: white;
		margin: 0 0.5em;
	}
	 /* ssecond to last item */
	/*
	.Breadcrumb .bs:nth-last-child(2) {
		display: none;
	}
	*/



	.Breadcrumb a:hover {
		text-decoration: underline;
	}
	/*
	.Breadcrumb a:before { 
		display: inline-block;
		content: "/";
		color: #e5e5e5;
		margin: 0 0.5em 0 0;
		text-decoration: none !important;
	}
		.Breadcrumb a:first-child:before { 
			display: none;
		}
		*/

/* -----[ NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Skin Resetting - Leave alone === Starts ] === */
	.RadMenuStatic .rmHorizontal .rmItem {clear: none; }
	.RadMenuStatic .rmItem {padding: 0; }
	.RadMenuStatic .rmHorizontal .rmItem {float: left; list-style: none outside none; }
	.RadMenuStatic .rmVertical .rmItem {list-style: none outside none; }
	.RadMenu .rmRootGroup .rmItem .rmGroup {padding-bottom: 0px; }
	ul.rmVertical {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; list-style: none; }
	ul.rmHorizontal { argin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }	
	.rmVertical .rmLink {float: none; }/* Must be Float=None so that Height is recognised */
	.rmText { cursor: pointer; cursor: hand; }
/* === [ Skin Resetting === Ends ] === */


/* === [ Wrapping Div's for styling ] === */
/* === [ Prefix with a custom CSS class in the Module/Template Settings if required ] === */
.Navigation {
	clear: both;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.TopLeft {
}
.TopRight {
}
.BottomLeft {
}
.BottomRight {
}
/* === [ Custom Title ] === */
.CustomTitle {
	padding: 4px 0px;
	clear: both;
	display: block;
}

/* === [ Slide Navigation (RadMenu) ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu.RadMenu_SlideHorizontal {
		height: 32px;
		width: 100%;
	}
	/* === [ Slide - Vertical ] === */
	.RadMenu.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenu .rmLink {
	background: #cfcfcf url(/Templates/_images/NavigationBlend.gif) repeat-x right center;
	color: #666666;
	text-decoration: none;
	width: 100%;
}
	/* === [ Slide - Horizontal ] === */ 
	.RadMenu .rmHorizontal .rmLink {
		padding: 8px 0px 8px 0px;
		min-width: 100px !important;
	}
		/* === [ Level 1 ] === */ 
		.RadMenu .rmHorizontal .rmVertical.rmLevel1 .rmLink {
			min-width: 150px !important;
		}
	/* === [ Slide - Vertical ] === */ 
	.RadMenu .rmVertical .rmLink {
		display: block;
		float: left;
		padding: 6px 0px 6px 0px;
		border-bottom: 1px solid #999999;
		border-top: 1px solid #EFEFEF;
		min-width: 230px !important;
	}
		/* === [ Level 1 ] ===  */
		.RadMenu .rmVertical.rmLevel1 .rmLink {
			min-width: 150px !important;
		}

/* === [ Link Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmHorizontal .rmLink.rmRootLink {
		border-right: 1px solid #969696;
		border-left: 1px solid #EFEFEF;
	}
	
/* === [ Float Left or Right in Container ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu ul.rmRootGroup.rmHorizontal {
		float: left;
	}	
/* === [ Group Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmRootGroup.rmVertical,
	.RadMenu .rmVertical.rmGroup {
		background: #CCCCCC;
		border-right: 1px solid #999999;
		border-left: 1px solid #EFEFEF;
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmHorizontal .rmText,
.RadMenu .rmVertical .rmLevel1 .rmText,
.RadMenu .rmVertical .rmLevel2 .rmText,
.RadMenu .rmVertical .rmLevel3 .rmText {
	padding: 0px 10px 0px 10px;
}
.RadMenu .rmVertical .rmText {
	padding: 0px 10px 0px 10px;
}

/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.MenuSelected {
	background: #cfcfcf url(/Templates/_images/NavigationBlend-Selected.gif) repeat-x right center;
	color: #FFFFFF;
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.SelectedParent1 {
	background: #a8a8a8 url(/Templates/_images/NavigationBlend-On.gif) repeat-x right center;
	color: #FFFFFF;
}
	/* === [ Level 2 ] ===  */
	.RadMenu .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenu .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenu .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.rmExpanded,
.RadMenu .rmLink.rmFocused,
.RadMenu .rmLink:hover {
		color: #FFFFFF;
		background: #a8a8a8 url(/Templates/_images/NavigationBlend-On.gif) repeat-x right center;
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.rmExpanded,
	.RadMenu .rmLevel1 .rmLink.rmFocused,
	.RadMenu .rmLevel1 .rmLink:hover{
		color: #FFFFFF;
		background: #a8a8a8 url(/Templates/_images/NavigationBlend-On.gif) repeat-x right center;
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.rmExpanded,
		.RadMenu .rmLevel2 .rmLink.rmFocused,
		.RadMenu .rmLevel2 .rmLink:hover {
			color: #FFFFFF;
			background: #a8a8a8 url(/Templates/_images/NavigationBlend-On.gif) repeat-x right center;
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.rmExpanded,
			.RadMenu .rmLevel3 .rmLink.rmFocused,
			.RadMenu .rmLevel3 .rmLink:hover {
				color: #FFFFFF;
				background: #a8a8a8 url(/Templates/_images/NavigationBlend-On.gif) repeat-x right center;
			}
			
/* === [ Expand Indicator. Add image background or border ] ===  */
.RadMenu .rmVertical .rmText.rmExpandLeft,
.RadMenu .rmVertical .rmText.rmExpandRight {
	padding: 0 30px 0px 10px;
	background: url(/Templates/_images/NavigationArrow.gif) no-repeat right center;
}
	

	
/* === [ Static Navigation ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic.RadMenu_SlideHorizontal {
		width: 100%;
	}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenuStatic .rmLink {
	color: #666666;
	text-decoration: none;
	width: 100%;
}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink {
		padding: 2.5em 0;
		display: block;
		width: auto;
	}
		.RadMenuStatic .rmHorizontal .noClick .rmLink,
		.RadMenuStatic .rmHorizontal .noClick .rmLink .rmText { cursor: default; }
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmHorizontal .rmLevel1 .rmLink {
			width: 150px !important;
		}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic .rmVertical .rmLink {
		padding: 6px 0px 6px 0px;
		border-bottom: 1px solid #999999;
		border-top: 1px solid #EFEFEF;
		display: block;
		width: 230px;
	}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmVertical .rmLevel1 .rmLink {
			width: 230px !important;
		}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink.rmRootLink {
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmHorizontal .rmText,
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel1 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel2 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel3 .rmText {
	padding: 0 1em;
}


.RadMenuStatic .rmVertical .rmText {
	padding: 19px 30px;
	display: block;
}
			
/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.MenuSelected {
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.SelectedParent1 {
}
	/* === [ Level 2 ] ===  */
	.RadMenuStatic .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenuStatic .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenuStatic .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink {
	-webkit-transition: color 0.15s;
	        transition: color 0.15s;
}

.RadMenuStatic .rmLink.rmExpanded,
.RadMenuStatic .rmLink.rmFocused,
.RadMenuStatic .rmLink:hover,
.RadMenuStatic .rmLink.hover {
	color: #00AEEF;
	position: relative;
}
	.RadMenuStatic .rmLink.rmExpanded:before,
	.RadMenuStatic .rmLink.rmFocused:before,
	.RadMenuStatic .rmLink:hover:before,
	.RadMenuStatic .rmLink.hover:before,
	.RadMenuStatic .rmLink.rmExpanded:after,
	.RadMenuStatic .rmLink.rmFocused:after,
	.RadMenuStatic .rmLink:hover:after,
	.RadMenuStatic .rmLink.hover:after { /* add a couple of squares outside the bottom left and bottom right of the active nav item, to make its hover area larger */
			content: "";
			display: block;
			width: 200px;
			height: 50px;
			position: absolute;
			background: #ccc;
			background: transparent;
			bottom: -30px;
	}
	.RadMenuStatic .rmLink.rmExpanded:before,
	.RadMenuStatic .rmLink.rmFocused:before,
	.RadMenuStatic .rmLink:hover:before,
	.RadMenuStatic .rmLink.hover:before {
			left: -200px;
		    transform: skew(0deg,-10deg);
		}
	.RadMenuStatic .rmLink.rmExpanded:after,
	.RadMenuStatic .rmLink.rmFocused:after,
	.RadMenuStatic .rmLink:hover:after,
	.RadMenuStatic .rmLink.hover:after {
			right: -200px;
		    transform: skew(0deg,10deg);
		}			

	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.rmExpanded,
	.RadMenuStatic .rmLevel1 .rmLink.rmFocused,
	.RadMenuStatic .rmLevel1 .rmLink:hover{
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.rmExpanded,
		.RadMenuStatic .rmLevel2 .rmLink.rmFocused,
		.RadMenuStatic .rmLevel2 .rmLink:hover {
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.rmExpanded,
			.RadMenuStatic .rmLevel3 .rmLink.rmFocused,
			.RadMenuStatic .rmLevel3 .rmLink:hover {
			}
			
/* === [ Expand Indicator. Add image background ] ===  */
.RadMenuStatic .rmVertical .rmText.rmExpandLeft,
.RadMenuStatic .rmVertical .rmText.rmExpandRight {
	padding: 19px 30px;
	margin-right: 30px;
	display: block;
	background: url(/Templates/_images/mobile-nav-arrow-forward.png) no-repeat right center;
	background-size: 10px 16px
}

.RadMenuStatic .rmVertical .rmText.rmBackLink,
.RadMenuStatic .rmVertical .rmText.rmBackLink {
	padding: 19px 30px 19px 20px;
	margin-left: 30px;
	display: block;
	background: url(/Templates/_images/mobile-nav-arrow-back.png) no-repeat left center;
	background-size: 10px 16px
}

/* === [ UNIQUE NAVIGATION ] ============================== */

.NavigationUnique { /* unique navigation container */
            margin: 0;
            padding: 0;
}
            .navunique { /* individual link container */
                        text-transform: capitalize;
                        margin: 0;
                        padding: 0;
            }
                        .navunique a:link, 
                        .navunique a:visited, 
                        .navunique a:hover, 
                        .navunique a:active { /* individual links */
                                    color: #000;
                                    text-decoration: none;
                                    margin: 0;
                                    padding: 0 4px;
                                    border-left: 1px solid #000;
                        }
                        span.navunique:first-child a:link, 
                        span.navunique:first-child a:visited, 
                        span.navunique:first-child a:hover, 
                        span.navunique:first-child a:active { /* link inside the first individual link container */
                                    border-left: none; 
                        }
                        .navunique a:hover { /* non selected hover state */
                                    color: #ccc;
                        }
                                   .navunique a.MenuSelected:link, 
                                    .navunique a.MenuSelected:visited, 
                                    .navunique a.MenuSelected:hover, 
                                    .navunique a.MenuSelected:active { /* selected state */
                                                color: #ccc;
                                    }
									

.MainNavigation {
	float: right;
	margin-right: 1em;
	margin-top: 17px;
}
	.RadMenuStatic .rmHorizontal .rmText {
		font-size: 18px;
		line-height: 1em;
	}
	.MainNavigation .rmStatic {
		display: none;
	}
.rmStatic.MainNavMegamenu {
	position: absolute;
	/* top: -240px; */
	top: -300px;
	margin-top: 95px;
	width: 100%;
	/* height: 240px; */
	height: 300px;
	background: white;
	z-index: 190;
	
	-webkit-transition: top 0.5s;
	        transition: top 0.5s;
			
	-webkit-transition-delay: 0.5s;
	   -moz-transition-delay: 0.5s;
			transition-delay: 0.5s;			
}
	.rmStatic.MainNavMegamenu.MainNavMegamenuAbout,
	.rmStatic.MainNavMegamenu.MainNavMegamenuDiscipline {
		top:   -220px;
		height: 220px;
	}
	/*
	.LoggedIn .rmStatic.MainNavMegamenu.MainNavMegamenuAbout {
		top: -300px;
		height: 300px;
	}
	*/

	.rmStatic.MainNavMegamenu.hover,
	.LoggedIn .rmStatic.MainNavMegamenu.MainNavMegamenuAbout.hover,
	.rmStatic.MainNavMegamenu.MainNavMegamenuAbout.hover,
	.rmStatic.MainNavMegamenu.MainNavMegamenuDiscipline.hover {
		top: 0;

		z-index: 195;
		
		-webkit-transition-delay: 0s;
		   -moz-transition-delay: 0s;
				transition-delay: 0s;			
	}
	
.MobileNavigation .RadMenuStatic .rmVertical .rmLink {
	padding: 0;
	border-bottom: none;
	border-top: 1px #ddd solid;
	width: 100% !important;
	height: auto;
	line-height: 1.5em;
	background: white;
	font-family: 'HelveticaNeueLTStd-Md', sans-serif;	
	font-size: 14px;
	color: #999;
}	
.MobileNavigation .RadMenuStatic .rmVertical .rmLink:active {
	background: #EBEBEB;
	color: #00AEEF;
}


.MobileNavigation .RadMenuStatic .rmLink.SelectedParent1 {
}

	.MobileNavigation .RadMenuStatic .rmVertical li:first-child > .rmLink {
		border-top: 1px transparent solid;
	}

	.MobileNavigation .rmStatic {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 100%;
		width: 100%;
		height: 400px;
		height: 100vh; /* vh = viewport height :) */
		background: white;
		overflow-x: hidden;
		overflow-y: scroll;

		-webkit-transition: left 0.25s;
				transition: left 0.25s;
	}
		.MobileNavigation .rmStatic.display {
			left: 0;
		}

	
.MainNavigationSubNav {
	margin: 40px 0 0 0;
}	

.MainNavigationSubNav ul,
.MainNavigationSubNav li {
	list-style: none;
}

	.rmStatic.MainNavMegamenu ul.rmVertical.rmLevel1 {
		/*
		margin-left: 25%;
		margin-right: 25%;
		*/
		margin-left: 0;
		margin-right: 50%;
		
		opacity: 0;
		
		-webkit-transition: opacity 0.5s;
		   -moz-transition: opacity 0.5s;
		        transition: opacity 0.5s;
	}
	.rmStatic.MainNavMegamenu.hover ul.rmVertical.rmLevel1 {
		opacity: 1;

		-webkit-transition-delay: 0.5s;
		   -moz-transition-delay: 0.5s;
		        transition-delay: 0.5s;
	}


	.MainNavMegamenu .rmLink {
		display: block;
		width: 50% !important;
		font-size: 18px;
		line-height: 40px;
		font-family: 'HelveticaNeueLTStd-Roman', sans-serif;
		font-weight: normal;
		text-decoration: none;			
		background: url(/templates/_images/subnav-arrow.png) 110% center no-repeat;
		position: relative;
		
		-webkit-transition: background-position 0.5s;
		        transition: background-position 0.5s;
	}
	
	.MainNavMegamenu .rmLevel1 > .rmItem > .rmLink:hover:before,
	.MainNavMegamenu .rmLevel1 > .rmItem > .rmLink:hover:after {
		display: block;
		content: "";
		background: #ccc;
		background: transparent;
		width: 75%;
		height: 35px;
		position: absolute;
		left: 25%;
		z-index: 50;
	}
		.MainNavMegamenu .rmLevel1 > .rmItem > .rmLink:hover:before { top: -18px; transform: skew(0deg,-8.5deg); }
		.MainNavMegamenu .rmLevel1 > .rmItem > .rmLink:hover:after  { top:  23px; transform: skew(0deg, 8.5deg); }
	
	
	.MainNavMegamenu.SingleLevel .rmLink {
		display: inline-block;
		width: 50%;
		float: left;
		padding-left: 30px;
		
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		   -moz-box-sizing: border-box;    /* Firefox, other Gecko */
				box-sizing: border-box;         /* Opera/IE 8+ */			
	}

	.MainNavMegamenu.SingleLevel .rmLevel1 > .rmItem > .rmLink:hover:before,
	.MainNavMegamenu.SingleLevel .rmLevel1 > .rmItem > .rmLink:hover:after { display: none; }
	
	
		.MainNavMegamenu .rmLink:hover,
		.MainNavMegamenu .rmLink.hover {
			color: #00AEEF;
		}
		.MainNavMegamenu .rmLink.HasSubnav:hover,
		.MainNavMegamenu .rmLink.HasSubnav.hover {
			background-position: 100% center;
		}	
		.GoogleMapOnPage .MainNavMegamenu .rmLink { /* having google maps on the page messes up this animation, so we'll disable it */
			-webkit-transition: none;
					transition: none;
		}
		
		

		.MainNavMegamenu .rmLink .rmText {
			display: block;
			/*padding: 0 20px 0 36px;*/
			padding: 0 30px 0 30px;
		}
		.MainNavMegamenu.SingleLevel .rmLink .rmText {
			padding-left: 0;
		}		

	.MainNavMegamenu .rmStatic {
		position: absolute;

		left: 25%;
		right: 25%;
		top: 0;
		
		overflow: hidden;		

		bottom: 100%;
		border-left: 1px white solid;
		opacity: 0;
		
		-webkit-transition: opacity 1s;
		   -moz-transition: opacity 1s;
		        transition: opacity 1s;
				
		-webkit-transition-delay: 1s;
				transition-delay: 1s;
				
	}	
		.MainNavMegamenu a:hover + .rmStatic,
		.MainNavMegamenu .rmStatic:hover,
		.MainNavMegamenu .rmStatic.hover {
			opacity: 1;
			bottom: 1em;
			overflow: visible;
			
			-webkit-transition-delay: 0s;
					transition-delay: 0s;
		}

	.MainNavMegamenu .rmStatic:before {
		content: "";
		width: 1px;
		height: 0%;
		background: #636363;
		position: absolute;
		top: 50%;
		left: -1px;
		
		-webkit-transition: top 0.5s, height 0.5s;
		        transition: top 0.5s, height 0.5s;
				
			-webkit-transition: none;
					transition: none;
				
	}
		.GoogleMapOnPage .MainNavMegamenu .rmStatic:before { /* having google maps on the page messes up this animation, so we'll disable it */
			-webkit-transition: none;
					transition: none;
		}
		.MainNavMegamenu .rmStatic:hover:before,
		.MainNavMegamenu .rmStatic.hover:before {
			height: 100%;
			top: 0%;
		}



		.MainNavMegamenu .rmStatic ul {
			margin: 0;
			padding: 8px 0;
			list-style: none;
			width: 50%;
			float: left;
			
			/*
			-webkit-column-count: 2;
		       -moz-column-count: 2;
		            column-count: 2;
			*/
		}

		.MainNavMegamenu .rmStatic li {
			display: inline-block;
			width: 100%;
			/*
			width: 50%;
			float: left;
			*/
		}

		.MainNavMegamenu .rmStatic .rmLink {
			width: 100% !important;
			font-size: 14px;
			line-height: 1em;
			display: inline-block;
			margin: 0;
			padding: 8px 0 7px 0;
			background: none;
		}
		.MainNavMegamenu .rmStatic .rmLink:hover {
			color: #005DA4;
		}
			.MainNavMegamenu .rmStatic li.ExternalLink .rmLink {
				/*margin-top: 2em;*/
			}
		
		
			.MainNavMegamenu .rmStatic .rmLink .rmText {
				display: block;
				padding: 0 10px 0 20px;
				line-height: 15px;
			}

/* big screens = 5 columns */
@media screen and (min-width: 1441px) {
	.rmStatic.MainNavMegamenu ul.rmVertical.rmLevel1 {
		width: 40%;
		margin: 0 40% 0 20%;
	}
	.MainNavMegamenu .rmLink {
		width: 50% !important;	
	}
	.MainNavMegamenu .rmStatic {
		left: 40%;
		right: 20%;
	}
	.MainNavMegamenu.SingleLevel .rmLink {
		/*margin-left: 50%;*/
	}
	.MainNavMegamenu .rmLink .rmText {
		padding: 0 20px 0 20px;
	}
}

/* REALLY big screens */
@media screen and (min-width: 2000px) {
	.MainNavMegamenu.SingleLevel .rmLink {
		/*margin-left: 20px !important;*/
	}
	
	.rmStatic.MainNavMegamenu ul.rmVertical.rmLevel1 {
		width: 40%;
		margin: 0 40% 0 20%;
	}	
}


/* 3 column layout - grid height is 255px */
@media screen and (max-width: 1259px) {

	.RadMenuStatic .rmHorizontal .rmText { font-size: 16px; }
	
	.MainNavMegamenu .rmLink {font-size: 16px; }

	.MainNavMegamenu .rmLink {
		width: 33.3333% !important;
	}
	.MainNavMegamenu.SingleLevel .rmLink {
		margin-left: 0;
	}	
	.MainNavMegamenu .rmStatic {
		left: 0;
		right: 0;		
	}

	.rmStatic.MainNavMegamenu ul.rmVertical.rmLevel1 {
		margin-left: 0%;
		margin-right: 33.3333%;
	}	
	.MainNavMegamenu .rmLink {
		width: 50% !important;
	}	
	.MainNavMegamenu .rmStatic {
		left: 33.3333%;
		right: 0;
	}	
}

/* 2 column layout */
@media screen and (max-width: 770px) {
	.Breadcrumb {
		width: 50%;
	}
}

/* 1 column layout */
@media screen and (max-width: 550px) {
	.Breadcrumb,
	.Breadcrumb.HalfHeight {
		top: 0;
		width: auto;
		padding: 2em 0 0 2em;
	}
}




	
	

									

	
